/*
Theme Name: Alpine Homebuilder Theme (Malace Homes)
Theme URI:    http://alpine.io/themes/
Description: Theme for Typical US Homebuilders.
Version: 0.9.0
Template: flatsome
License: GPLv2
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Author: alpine.io
Author URI: https://alpine.io
Author Email: ninjas@alpine.io
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
.flat-cat-list li {
  margin-bottom: 0;
  display: inline;
}

ul.flat-cat-list {
  list-style-type: circle;
  /*  font-size: small; */
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}
